@import url('basic.css');
@import url('screen/head.css');
@import url('screen/page.css');
@import url('screen/link.css');

.no-screen { display:none; }

BODY {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 padding:0px 10px 10px 10px;
 background:#C3E7E7 url('../images/body-bg.gif') repeat scroll left top;
}
A:link, A:visited { color:#22509F; }
A:hover { color:#2CA1CB; }
A.ex { text-decoration:none; }
A.ex .t {text-decoration:underline; margin-right:6px; }
A .t { margin-right:6px; }

.subtle { color:#72979F; }
.subtitle { font-size:0.8em; }